.page-id-1737{
	background-color:red;
}

.page-id-1737 .main{
	background-color:red;	
}

.page-id-1737 .footer{
	background-color:yellow;	
}

.page-id-1737 .main-title-wrap{
	background-color:green;
}

.page-id-1737 .left-side{
	background-color:black;	
}

.thumb-bg {
	background: #D91E37!important;
}

.thumb-container.tai ul li {
	white-space: normal!important;
	margin-right: 15px;	
}

.main-title-wrap {
	background: #D91E37;
	border: none;
}

	.main-title-wrap .page-title {
		color: #fff;
	}
	
.crumbs, .crumbs a {
	color: #fff;
}

.go-top {
	color: #D91E37;
}

button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], #wp-calendar tbody td, .post-navigation li.active a, .accordion > li > a.a-open, .accordion > li a:hover, .vertical-tab > li > a {
    background-color: #d91e37!important;
    font-size: 1em !important;
    padding: 10px 15px !important;
}

.navigation.vintage > li > a, .navigation ul a {
	padding: 5px 0!important;
}

#s {
	text-align: center!important;
}

.navigation {
	margin-bottom: 50px!important;
}